<?xml version='1.1' encoding='UTF-8'?>
<com.cloudbees.plugins.credentials.SystemCredentialsProvider plugin="credentials@2.3.1">
  <domainCredentialsMap class="hudson.util.CopyOnWriteMap$Hash">
    <entry>
      <com.cloudbees.plugins.credentials.domains.Domain>
        <specifications/>
      </com.cloudbees.plugins.credentials.domains.Domain>
      <java.util.concurrent.CopyOnWriteArrayList>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>71cbdcf5-42fa-44ad-b7df-7c97b0cbb9a4</id>
          <description></description>
          <username>adigindia</username>
          <password>{AQAAABAAAAAQ1fesB53uTsV0othXawLlBSyndcEMLyhPI00GnM/iQT0=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
        <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          <scope>GLOBAL</scope>
          <id>a96ff94f-1553-4c21-b55f-da023fa928d1</id>
          <description></description>
          <username>karishmapardeshi</username>
          <password>{AQAAABAAAAAQwEN8cQm82OjxeFLYoX938qWzF9coG+uGBGUs12WTuRM=}</password>
        </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
      </java.util.concurrent.CopyOnWriteArrayList>
    </entry>
  </domainCredentialsMap>
</com.cloudbees.plugins.credentials.SystemCredentialsProvider>